/* Site Variables */
/* Mixins */
/* Global Styles */
@media (max-width: 767px) {
  .center-mobile {
    text-align: center;
    margin: 0 auto;
  }
  .hide-mobile {
    display: none;
  }
  .sticky-mobile {
    position: sticky !important;
    -webkit-position: sticky;
  }
}
@media (max-width: 1023px) {
  .center-tablet {
    text-align: center;
    margin: 0 auto;
  }
  .hide-tablet {
    display: none;
  }
}
@media (min-width: 1339px) {
  .center-desktop {
    text-align: center;
    margin: 0 auto;
  }
  .hide-desktop {
    display: none;
  }
}
section {
  position: relative;
}
section .site-container {
  margin: 0 auto !important;
  z-index: 1;
  width: 100%;
}
@media (max-width: 1023px) {
  section .site-container {
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  section .site-container.is-layout-flex {
    flex-wrap: wrap;
  }
  section .site-container.is-layout-flex > * {
    flex-basis: 100%;
  }
}
section .site-container.container-left {
  max-width: calc(var(--global-content-width) * 0.5);
  margin-left: auto;
  margin-right: 0;
}
section .site-container.container-right {
  max-width: calc(var(--global-content-width) * 0.5);
  margin-left: 0;
  margin-right: auto;
}
section .site-container .extend-right {
  margin-right: calc((var(--global-content-width) - 100vw) / 2 - var(--global-content-edge-padding));
}
@media (min-width: 1339px) {
  section .site-container .extend-right {
    width: calc(100% - ((var(--global-content-width) - 100vw) / 2 - var(--global-content-edge-padding))) !important;
    max-width: none !important;
  }
}
@media (max-width: 1023px) {
  section .site-container .extend-right {
    margin-right: calc(var(--global-content-edge-padding) * -1);
  }
}
section .site-container .extend-right .carousel-slider__container {
  width: 100%;
}
section .site-container .extend-right img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
section .site-container .extend-right.flat-edge img {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
section .site-container .extend-left {
  margin-left: calc((var(--global-content-width) - 100vw) / 2 - var(--global-content-edge-padding));
}
@media (max-width: 1023px) {
  section .site-container .extend-left {
    margin-left: calc(var(--global-content-edge-padding) * -1);
  }
}
section .site-container .extend-left img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
section .site-container .extend-left.flat-edge img {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

section.wp-block-group.has-background {
  padding: 0;
}

.wp-block-group__inner-container {
  height: 100%;
}

.gap-large {
  gap: calc(var(--global-content-edge-padding) * 2);
}

.gap-standard {
  gap: var(--global-content-edge-padding);
}

.gap-0 {
  gap: 0;
}

@media (max-width: 767px) {
  .is-position-sticky {
    position: relative;
  }
}

.pin-spacer .is-position-sticky {
  flex-basis: 100% !important;
}

.eyebrow {
  margin: 0;
}

figure.wp-block-image {
  margin: 0;
}

.glass {
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(10px);
}

.wp-block-separator {
  width: 100%;
  border-top: 1px solid;
}

.zindex-1 {
  z-index: 1 !important;
}

.zindex-10 {
  z-index: 10 !important;
}

.block-editor-page.post-content-style-boxed .editor-styles-wrapper:before,
.admin-color-pcs-boxed.editor-styles-wrapper:before {
  background: transparent;
}

.editor-styles-wrapper .wp-block-separator {
  width: 100%;
  border-top: 1px solid;
}

.editor-styles-wrapper .site-container,
.block-editor-iframe__html .site-container {
  padding: 0 var(--global-content-edge-padding) !important;
}

.editor-styles-wrapper h1,
.editor-styles-wrapper h2,
.editor-styles-wrapper h3,
.editor-styles-wrapper h4,
.editor-styles-wrapper h5,
.editor-styles-wrapper h6 {
  margin: 0;
}

.block-editor-iframe__html section.wrapper-overlap-container {
  width: 75% !important;
  margin: 20px auto !important;
}

.block-editor-iframe__html section.wrapper-overlap-container::before {
  content: "";
  width: 150%;
  position: absolute;
  top: 50%;
  border-top: 1px solid black;
  left: -25%;
  z-index: -1;
}

/* Patterns */
/* About - Heading / Text 2 Columns */
@media (max-width: 767px) {
  section.about-heading-text-columns .heading-wrapper {
    padding-bottom: 0 !important;
  }
  section.about-heading-text-columns .content-wrapper {
    padding-top: 0 !important;
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.about-heading-text-columns-image .heading-wrapper {
    padding-bottom: 0 !important;
  }
  .editor-styles-wrapper section.about-heading-text-columns-image .content-wrapper {
    padding-top: 0 !important;
  }
}

/* About - Sticky Left */
@media (max-width: 767px) {
  section.about-sticky-left {
    flex-wrap: wrap;
  }
  section.about-sticky-left > .about-wrapper {
    flex-basis: 100%;
    padding-left: var(--global-content-edge-padding);
    padding-right: var(--global-content-edge-padding);
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.about-sticky-left-image {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.about-sticky-left-image > .about-wrapper {
    flex-basis: 100%;
    padding-left: var(--global-content-edge-padding);
    padding-right: var(--global-content-edge-padding);
  }
}

/* About - Sticky Right */
@media (max-width: 767px) {
  section.about-sticky-right {
    flex-wrap: wrap;
  }
  section.about-sticky-right > .about-wrapper {
    flex-basis: 100%;
    padding-left: var(--global-content-edge-padding);
    padding-right: var(--global-content-edge-padding);
  }
  section.about-sticky-right > .about-wrapper:first-child {
    order: 2;
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.about-sticky-right-image {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.about-sticky-right-image > .about-wrapper {
    flex-basis: 100%;
    padding-left: var(--global-content-edge-padding);
    padding-right: var(--global-content-edge-padding);
  }
  .editor-styles-wrapper section.about-sticky-right-image > .about-wrapper:first-child {
    order: 2;
  }
}

/* About - Dual Image Modern */
section.about-dual-image-modern .site-container {
  gap: calc(var(--global-content-edge-padding) * 2);
  align-items: stretch;
}
section.about-dual-image-modern .site-container .left-column .column-wrapper {
  gap: 0;
}
section.about-dual-image-modern .site-container .left-column .column-wrapper .primary-image img {
  aspect-ratio: 1/1;
  object-fit: cover;
}
section.about-dual-image-modern .site-container .right-column .column-wrapper {
  gap: calc(var(--global-content-edge-padding) * 2);
}
section.about-dual-image-modern .site-container .right-column .column-wrapper .primary-image img {
  aspect-ratio: 1.25/1;
  object-fit: cover;
}
section.about-dual-image-modern .site-container .right-column .column-wrapper .stat-container {
  z-index: 1;
  width: calc(100% + 4rem + 25%);
  margin-left: calc(-8rem - 25%);
}
@media (max-width: 1023px) {
  section.about-dual-image-modern .site-container {
    gap: 1rem;
  }
  section.about-dual-image-modern .site-container .left-column .column-wrapper .primary-image img {
    aspect-ratio: 1/1.5;
  }
  section.about-dual-image-modern .site-container .right-column .column-wrapper {
    gap: 1rem;
  }
  section.about-dual-image-modern .site-container .right-column .column-wrapper .stat-container {
    flex-wrap: wrap;
    margin-left: 0;
    width: 100%;
  }
  section.about-dual-image-modern .site-container .right-column .column-wrapper .stat-container > * {
    max-width: 100%;
    min-width: 100%;
  }
}
@media (max-width: 767px) {
  section.about-dual-image-modern .site-container {
    flex-wrap: wrap;
  }
  section.about-dual-image-modern .site-container .left-column,
  section.about-dual-image-modern .site-container .right-column {
    flex-basis: 100%;
  }
  section.about-dual-image-modern .site-container .left-column .column-wrapper .primary-image img {
    aspect-ratio: 1/1;
  }
}

@media (max-width: 1023px) {
  .editor-styles-wrapper section.about-dual-modern-image .site-container {
    gap: 1rem;
  }
  .editor-styles-wrapper section.about-dual-modern-image .site-container .left-column .column-wrapper .primary-image img {
    aspect-ratio: 1/1.5;
  }
  .editor-styles-wrapper section.about-dual-modern-image .site-container .right-column .column-wrapper {
    gap: 1rem;
  }
  .editor-styles-wrapper section.about-dual-modern-image .site-container .right-column .column-wrapper .stat-container {
    flex-wrap: wrap;
    margin-left: 0;
    width: 100%;
  }
  .editor-styles-wrapper section.about-dual-modern-image .site-container .right-column .column-wrapper .stat-container > * {
    max-width: 100%;
    min-width: 100%;
  }
}
@media (max-width: 767px) {
  .editor-styles-wrapper section.about-dual-modern-image .site-container {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.about-dual-modern-image .site-container .left-column,
  .editor-styles-wrapper section.about-dual-modern-image .site-container .right-column {
    flex-basis: 100%;
  }
  .editor-styles-wrapper section.about-dual-modern-image .site-container .left-column .column-wrapper .primary-image img {
    aspect-ratio: 1/1;
  }
}

/* Content - Background Image */
@media (max-width: 1023px) {
  section.content-background-image .content-wrapper {
    flex-basis: 70%;
  }
}
@media (max-width: 767px) {
  section.content-background-image .content-wrapper {
    flex-basis: 100%;
  }
}

@media (max-width: 1023px) {
  .editor-styles-wrapper section.content-background-image-image .content-wrapper {
    flex-basis: 70%;
  }
}
@media (max-width: 767px) {
  .editor-styles-wrapper section.content-background-image-image .content-wrapper {
    flex-basis: 100%;
  }
}

/* Content - Image Right Classic */
@media (max-width: 767px) {
  section.content-image-right-classic .site-container {
    flex-wrap: wrap;
  }
  section.content-image-right-classic .site-container > * {
    flex-basis: 100%;
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.content-image-right-classic-image .site-container {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.content-image-right-classic-image .site-container > * {
    flex-basis: 100%;
  }
}

/* Content - Image Right Modern */
section.content-image-right-modern .primary-content {
  align-self: stretch;
  position: relative;
}
section.content-image-right-modern .primary-content::before {
  content: "";
  position: absolute;
  top: 0;
  right: -45%;
  display: block;
  background: inherit;
  width: 50%;
  height: 100%;
}
@media (max-width: 767px) {
  section.content-image-right-modern {
    flex-wrap: wrap;
  }
  section.content-image-right-modern .primary-content::before {
    top: 50%;
    right: 0;
    width: 100%;
    z-index: -1;
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.content-image-right-modern-image {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.content-image-right-modern-image .primary-content::before {
    top: 50%;
    right: 0;
    width: 100%;
    z-index: -1;
  }
}

/* Content - Image Left Classic */
@media (max-width: 767px) {
  section.content-image-left-classic .site-container {
    flex-wrap: wrap;
  }
  section.content-image-left-classic .site-container > * {
    flex-basis: 100%;
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.content-image-left-classic-image .site-container {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.content-image-left-classic-image .site-container > * {
    flex-basis: 100%;
  }
}

/* Content - Image Left Modern */
section.content-image-left-modern .primary-content {
  align-self: stretch;
  position: relative;
}
section.content-image-left-modern .primary-content::before {
  content: "";
  position: absolute;
  top: 0;
  left: -45%;
  display: block;
  background: inherit;
  width: 50%;
  height: 100%;
}
section.content-image-left-modern .secondary-content {
  z-index: 1;
}
@media (max-width: 767px) {
  section.content-image-left-modern {
    flex-wrap: wrap;
  }
  section.content-image-left-modern .primary-content::before {
    top: 50%;
    left: 0;
    width: 100%;
    z-index: -1;
  }
  section.content-image-left-modern .secondary-content {
    order: 2;
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.content-image-left-modern-image {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.content-image-left-modern-image .primary-content::before {
    top: 50%;
    left: 0;
    width: 100%;
    z-index: -1;
  }
  .editor-styles-wrapper section.content-image-left-modern-image .secondary-content {
    order: 2;
  }
}

/* Content - Modern Stack */
section.content-modern-stack .overlaid-image img {
  margin: 0 auto;
}
section.content-modern-stack .wp-block-perlemedia-shape-divider {
  z-index: 0;
}
.editor-styles-wrapper .overlaid-image {
  z-index: 100;
}
.editor-styles-wrapper .overlaid-image img {
  margin: 0 auto;
}
.editor-styles-wrapper .wp-block-perlemedia-shape-divider {
  z-index: 0 !important;
}
/* Hero - Classic */
@media (max-width: 767px) {
  section.hero-classic .site-container {
    flex-wrap: wrap;
  }
  section.hero-classic .site-container .primary-content,
  section.hero-classic .site-container .secondary-content {
    flex-basis: 100%;
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.hero-classic-image .site-container {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.hero-classic-image .site-container .primary-content,
  .editor-styles-wrapper section.hero-classic-image .site-container .secondary-content {
    flex-basis: 100%;
  }
}

/* Hero - Split Modern */
section.hero-split-modern .primary-image {
  flex-basis: 40%;
}
section.hero-split-modern .primary-image img {
  aspect-ratio: 5.5/7;
  object-fit: cover;
}
section.hero-split-modern .right-content {
  flex-basis: 60%;
  padding: var(--global-content-edge-padding);
}
section.hero-split-modern .right-content .container-right {
  max-width: calc(var(--global-content-width) * 0.6);
}
section.hero-split-modern .right-content .container-right .primary-content {
  --offset: 15%;
  width: calc(100% + var(--offset));
  margin: var(--global-content-edge-padding);
  margin-left: calc(var(--offset) * -1 - var(--global-content-edge-padding));
  gap: var(--global-content-edge-padding);
  z-index: 1;
}
section.hero-split-modern .right-content .container-right .primary-content figure {
  flex-basis: 30%;
}
section.hero-split-modern .right-content .container-right .primary-content figure img {
  aspect-ratio: 1.25/1;
  object-fit: cover;
}
section.hero-split-modern .right-content .container-right .primary-content p {
  flex-basis: 70%;
}
@media (max-width: 767px) {
  section.hero-split-modern {
    flex-wrap: wrap;
  }
  section.hero-split-modern .primary-image {
    flex-basis: 100%;
  }
  section.hero-split-modern .primary-image img {
    aspect-ratio: 1/1;
  }
  section.hero-split-modern .right-content {
    flex-basis: 100%;
    position: relative;
  }
  section.hero-split-modern .right-content .container-right .primary-content {
    width: 100%;
    margin: 0;
  }
  section.hero-split-modern .right-content .container-right .primary-content figure {
    position: absolute;
    top: 0;
    margin-left: 50%;
    margin-right: 1rem;
    margin-top: -20%;
  }
  section.hero-split-modern .right-content .container-right .primary-content .carousel-slider {
    height: 100%;
    position: absolute;
    top: 0;
    margin-left: 50%;
    margin-right: 1rem;
    margin-top: -20%;
  }
  section.hero-split-modern .right-content .container-right .primary-content .carousel-slider .carousel-slider__container {
    height: 100%;
  }
  section.hero-split-modern .right-content .container-right .primary-content .carousel-slider .carousel-slider__container .carousel-slider__slides {
    height: 100%;
  }
  section.hero-split-modern .right-content .container-right .primary-content .carousel-slider .carousel-slider__container .carousel-slider__slides figure {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
  }
  section.hero-split-modern .right-content .container-right .primary-content p {
    flex-basis: 100%;
  }
}

@media (max-width: 767px) {
  .editor-styles-wrapper section.hero-split-modern {
    flex-wrap: wrap;
  }
  .editor-styles-wrapper section.hero-split-modern .primary-image {
    flex-basis: 100%;
  }
  .editor-styles-wrapper section.hero-split-modern .primary-image img {
    aspect-ratio: 1/1;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content {
    flex-basis: 100%;
    position: relative;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content .container-right .primary-content {
    width: 100%;
    margin: 0;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content .container-right .primary-content figure {
    position: absolute;
    top: 0;
    margin-left: 50%;
    margin-right: 1rem;
    margin-top: -20%;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content .container-right .primary-content .carousel-slider {
    height: 100%;
    position: absolute;
    top: 0;
    margin-left: 50%;
    margin-right: 1rem;
    margin-top: -20%;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content .container-right .primary-content .carousel-slider .carousel-slider__container {
    height: 100%;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content .container-right .primary-content .carousel-slider .carousel-slider__container .carousel-slider__slides {
    height: 100%;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content .container-right .primary-content .carousel-slider .carousel-slider__container .carousel-slider__slides figure {
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content .container-right .primary-content p {
    flex-basis: 100%;
  }
  .editor-styles-wrapper section.hero-split-modern .right-content .primary-content figure {
    margin-top: -75%;
  }
}

/* Hero - Classic Split Classic */
section.hero-split-classic {
  align-items: stretch;
  overflow: hidden;
  background-position: center;
}
section.hero-split-classic .content-wrapper .site-container {
  height: 100%;
  justify-content: center;
  gap: 0;
}
section.hero-split-classic .content-wrapper .site-container > * {
  width: 80%;
}
section.hero-split-classic .content-wrapper .intro-content {
  margin-top: var(--global-content-edge-padding);
  margin-bottom: var(--global-content-edge-padding);
}
@media (max-width: 1023px) {
  section.hero-split-classic {
    background-position: bottom;
  }
  section.hero-split-classic .content-wrapper {
    padding: var(--global-content-edge-padding);
    flex-basis: 100%;
    margin-top: 33vh;
  }
}

@media (max-width: 1023px) {
  .editor-styles-wrapper section.hero-split-classic {
    background-position: bottom;
  }
  .editor-styles-wrapper section.hero-split-classic .content-wrapper {
    padding: var(--global-content-edge-padding);
    flex-basis: 100%;
    margin-top: 33vh;
  }
}

/* Hero - Parallax Layers */
section.hero-parallax-layers {
  padding-top: 0;
  height: 100vh;
  background: var(--global-palette1);
  background-size: cover;
  display: flex;
  position: relative;
  max-width: 100vw;
  margin: 0 auto;
  z-index: 0;
  overflow: hidden;
}
section.hero-parallax-layers .layer {
  background-position: bottom center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 120%;
  position: absolute;
  z-index: 1;
  top: 0;
}
section.hero-parallax-layers .wrapper {
  background-color: rgba(0, 0, 0, 0.8);
  height: 150vh;
  width: 100%;
  display: flex;
  align-items: center;
}
section.hero-parallax-layers .wrapper .row {
  width: 55%;
  padding-left: 100px;
  margin-top: -40vh;
}
section.hero-parallax-layers .wrapper .row h1 {
  color: var(--global-palette10);
  text-align: left;
  margin-top: 0;
}
section.hero-parallax-layers .wrapper .row h1 span {
  color: var(--global-palette10);
}
section.hero-parallax-layers .wrapper .row .eyebrow-heading {
  color: var(--global-palette10);
  margin-bottom: 0;
}
@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
/* Logo Bar - Classic */
section.logo-bar-classic .site-container {
  gap: var(--global-content-edge-padding);
}
/* Wrapper - Overlap Container */
section.wrapper-overlap-container {
  position: relative;
  z-index: 3;
}